@import "../variables";

.downloads {

  .list {
    .download {
      font-size: 12px;
      margin: .5rem 0;
      padding: .3rem 0 0 0;

      display: grid;
      grid-template-columns: 1fr 50px;

      .info {
        margin: 2px 4px;
        overflow: hidden;
      }

      .actions {
        height: 2.3rem;
        overflow: hidden;
        grid-column-start: 1;
        grid-column-end: 3;
        border-top: solid $grey-light 1px;
        text-align: center;
        padding: .3rem 0 .1rem 0;
        background-color: $primary;
        transition: all .2s;

        & svg{
          fill: $white-bis;
        }
      }
    }

    .hidden {
      .actions {
        height: 0;
        padding: 0;
      }
    }

    .not-found {
      text-align: center;
      margin: 2rem;
    }
  }
}
